function newMngt02020Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], appendData : false,
		keymapper : info => info ? info.SCHDL_ID : "",
		urls : {
			create : wctx.url("/mngt/mngt02/020/create.do"),
			update : wctx.url("/mngt/mngt02/020/update.do"),
			remove : wctx.url("/mngt/mngt02/020/remove.do")
		},
		formats: {

		}
	});
	return page.ctrl;
}